{
  "main": {
    "id": "0d497f6739ef6df9",
    "type": "split",
    "children": [
      {
        "id": "306ec49a61f877d3",
        "type": "tabs",
        "children": [
          {
            "id": "8304b0e105b08ed0",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "树萌芽的小本本/目前已部署网站.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "目前已部署网站"
            }
          },
          {
            "id": "0e0e3e5c345789e5",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Docker/Docker命令集合.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Docker命令集合"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "dd92142da425da5d",
    "type": "split",
    "children": [
      {
        "id": "18712eeca302c86a",
        "type": "tabs",
        "children": [
          {
            "id": "f1c17e2d203acce4",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "0d80743f19037256",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "29759c335a3c0889",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "a00fc03fc4170f30",
    "type": "split",
    "children": [
      {
        "id": "553118af57cf253c",
        "type": "tabs",
        "children": [
          {
            "id": "330eb3c82c280cae",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "反向链接"
            }
          },
          {
            "id": "a11bb24aba14d458",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "出链"
            }
          },
          {
            "id": "66a43be089eb76fa",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "5e4383b603638cf4",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "大纲"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "bases:创建新数据库": false,
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "obsidian-livesync:Show Log": false,
      "obsidian-livesync:Replicate": false,
      "obsidian-livesync:P2P Replicator": false,
      "obsidian-livesync:Show Customization sync": false
    }
  },
  "active": "8304b0e105b08ed0",
  "lastOpenFiles": [
    "树萌芽的小本本/网站小技巧.md",
    "树萌芽的小本本/目前已部署网站.md",
    "Docker/优秀好用的Docker镜像/FileCodeBox-文件快递柜.md",
    "Docker/优秀好用的Docker镜像/Postgres数据库.md",
    "Docker/优秀好用的Docker镜像/未命名.md",
    "临时解决方案/2025年大一下暑假规划（大方向）.md",
    "树萌芽的小本本/树萌芽の编程想法.md",
    "树萌芽的小本本/检测IP的网站.md",
    "树萌芽的小本本/重要信息记录.md",
    "Docker/优秀好用的Docker镜像/Gitea-私有化仓库部署.md",
    "Docker/Docker命令集合.md",
    "Docker/优秀好用的Docker镜像/MySQL数据库.md",
    "Docker/优秀好用的Docker镜像/MongoDB数据库.md",
    "Docker/优秀好用的Docker镜像/Redis数据库.md",
    "Docker/Docker 镜像相关.md",
    "Docker/优秀好用的Docker镜像",
    "Docker",
    "大萌芽-Debian13服务器.md",
    "Docker/Docker镜像快速迁移.md",
    "无线-HCIA 02.md",
    "Linux相关/把Ubuntu镜像源切换到阿里云.md",
    "编程语言/Android/安卓Gradle构建常用命令总结.md",
    "临时解决方案/修改hosts方式来直连Github.md",
    "临时解决方案/萌芽云剪切板.md",
    "2025年9月紧急规划.md",
    "树萌芽制作的小东西/网站/万象口袋/软件名字.md",
    "树萌芽制作的小东西/网站/树萌芽API集合/功能详情.md",
    "树萌芽制作的小东西/网站/树萌芽API集合/API目录.md",
    "树萌芽制作的小东西/网站/树萌芽API集合",
    "树萌芽制作的小东西/网站/万象口袋",
    "编程语言/Golang",
    "编程语言/CSharp",
    "编程语言/C++",
    "编程语言/C语言",
    "编程语言",
    "计算机网络",
    "图片文件夹/Screenshot_20250717_225309.jpg",
    "Screenshot_20250717_225309.jpg"
  ]
}